.newsEhead {
    background-image: url("../../../image/data/resources.jpg");
    height: 420px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 100px;
}
.imentorhead h2, #notFound {
    font-size: 50px;
    font-weight: 600;
    color: #444444;
    line-height: 50px;
    margin-bottom: 0px;
}
#notFound {
    margin: 200px 0px;
    text-align: center;
}
.imentorhead p {
    font-size: 18px;
}
.imentorhead hr, .newsEvent hr, .ciraCode hr{
    background-color: #FFCC00;
    text-align: left;
    display: table-caption;
    margin-top: 0px;
}
.imentorhead hr, .ciraCode hr{
    width: 200px;
    height: 5px;
}
.newsEvent hr {
    width: 80px;
    height: 3px;
}
.ciraCode p, .ciraCode tr th {
    letter-spacing: 1px;
    font-size: 18px;
    color: #555555;
}
.ciraCode table {
    margin-top: 50px;
}
.center-block {
    height: 160px;
    width: 100%;
}
.bacEvent{
    background-image: linear-gradient(rgba(255,255,255,.8)95%,rgba(0,0,0,.7)),url("../../../image/data/resources.png");

    background-position:500px 150px;
    background-repeat: no-repeat;
    padding-bottom: 50px;
    border-bottom: 1px solid #999999;
}
.byEvent{
    margin-top: 10px;
    color: #E8731E;
    font-size: 14px;
    text-align: right;
}
.byupco{
    margin-top:30px;
}
.newsEvent .news{
    background: #fff;
    padding: 0px;
    margin:3%;
}
.newsEvent h3, .newsEvent input {
    margin-top: 100px;
    margin-bottom: 5px;
   
}
.title {
    font-size: 30px;
    color: #444444 !important;
    margin-top: 100px;
    font-weight: 600;
}
.newsEvent input {
    width: 100%;
    border-radius:50px;
    padding: 8px 10px 5px 50px;
    height: 40px;
    border: 2px solid #FFCC00;
    background-image: url('../../../image/data/btn_search.gif');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
}
.newsEvent h3 {
    font-size: 30px;
    color: #555555;
    font-weight: 600;
    letter-spacing: 2px;
}
.news .col-xs-12{
    padding-left: 0px;
    padding-right: 0px;
}
.newsEvent .news .newsinfo{
    padding: 10px;
}
.newsinfo h5 {
    font-size: 14px;
    font-weight: 700px;
}
.newsinfo span {
    font-size: 14px;
    color: #999999;
    margin-bottom: 20px;
}
.headingsOfResoirces{
    padding:80px 200px;
    color: #666666;
    font-size: 18px;
    text-align: center;
}
.domain-copyrights{
    margin-top: 30px;
    text-align: center;
}
.navbar{
    margin-bottom: 0px;
    padding: 10px;
}
@media only screen and (max-width: 1400px) {
    .newsEhead {
        height: 380px;
        padding: 20px 50px;
    }
    .newsinfo h5 {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 800px) {
  .upcomingEvent{
    margin: 50px 100px;
}
    .newsEvent .news{
        margin:3%;
    }
    .newsinfo h5 {
        margin-top: 20px;
    }
    .imentorhead h2 {
        font-size: 40px;
    }
    .headingsOfResoirces{
        padding:40px 50px;
    }
}